# Generated by Django 3.2.7 on 2021-09-25 18:53

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='GaiaSetting',
            fields=[
                ('key', models.CharField(editable=False, max_length=256, primary_key=True, serialize=False, unique=True, verbose_name='Clé')),
                ('value', models.CharField(max_length=256, verbose_name='Valeur')),
            ],
        ),
    ]
